<nav class="navbar navbar-expand-lg navbar-light bg-light static-top mb-5 shadow">
    <div class="container">
        <a class="navbar-brand" href="#">MENÚ</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'index' %}">Home
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'libro:listar_autores' %}">AUTOR</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'libro:listar_editoriales' %}">EDITORIAL</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'libro:listar_libros' %}">LIBRO</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'libro:listar_alquileres' %}">ALQUILER</a>
                </li>
            </ul>
        </div>
    </div>
</nav>